/*------------------------------------------------------------

  Theme:   GNARLY
  Author:  Theme Fiend
       http://www.themefiend.com
         
  Copyright 2013 Theme Fiend.
  
  Note: Controls in the 'Simple' panel are disabled. Please view CSS Guide and support board
        articles for customization instructions.

------------------------------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Roboto:400,700);
@import url(https://s3.amazonaws.com/themefiend/js/flexslider/flexslider.css);



/* Colors -------------------------------------------------*/




 
/* Text -------------------------------------------------*/












































 
 




html,body,div,span,applet, input,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    border: 0;
    font: inherit;
    vertical-align: baseline;
}

html {
background-color:#000000 !important;
}


      
[class^="icon-"], [class*=" icon-"] {
        background-image: url("http://themefiendlab.com/hosting/images/zooka/glyphiconshalflings.jpg") !important;
      } 
        
      
/* Alerts -------------------------------------------------*/

div#error {
display: block;
margin-bottom: 5px;
border-top: none;
border-bottom: none;
background: none;
margin: 10px 0px 0px 0px;
float: left;
width: 100%;
}

div#error ul {
font-size: 13px;
line-height: 25px;
margin: 10px;
background: #dc0000;
padding: 5px 0;
text-align: center;
text-transform: uppercase;
}

div#error li {
background: transparent;
color: #ffffff;
font-weight: bold;
margin: 0;
padding: 0;
}

/*============= Begin Base========================*/


body { 
font-family: Helvetica;
margin: 0 auto !important;
padding: 0px !important;
max-width: 1400px;       
}

#website {
  display:none;
}

#website a {
padding: 10px;
top: 0px;
position: absolute;
z-index: 999;
border: 1px solid #dddddd;
}

a:link,a:visited,#products .product-a h3,#products .product-a p {
  color:#ffffff;
  text-decoration:none;
}

a:hover, a:focus {
color: ;
text-decoration:none;
}

#cart-head {
background-color:#000000;
}

h1, h2, h3, h4, h5, h6 {
    color: inherit;
    font-family: Roboto !important;
    font-weight: bold !important;
    line-height: 20px;
    margin: 10px 0;
    text-rendering: optimizelegibility;
    text-transform: uppercase !important;
}

h1 {
    color: #ffffff;
    font-family: Roboto !important;
    font-size: 40px;
}

h2 {
font-size:24px;
font-weight:normal;
margin-bottom:0;
text-transform:uppercase;
}

li {
  list-style:none;
}

a {
outline:none !important;
font-family: Helvetica;
}

#wrap { /* The wrap acts as the new body of the site */
margin: 0 auto;
text-align: left;
padding: 0;
background-color: #000000 !important;

position: relative;
}

#container {
    background: none repeat scroll 0 0 transparent;
    margin: 0 auto;
    max-width: 100%;
    padding: 0;
width: 100%;
    text-align: left;
}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 100% !important;
}

body,p,input,textarea,#product-details .price,#faq-content .faq-list dt,#contact-form label,#cart-footer .cart-total #cart-shipping-tax p,a:hover,a:active,#products .product-a:hover h3,#products .product-a:hover p,#main-title h2,#navigation div.pod h3,#cart-head,#navigation div.pod a:hover {
  color:#ffffff !important;
}

#product-1,#product-4,#product-7,#product-10,#product-13,#product-16,#product-19,#product-22,#product-25,#product-28,#product-31,#product-34,#product-37,#product-40,#product-43,#product-46,#product-49,#product-52,#product-55,#product-58,#product-61,#product-64,#product-67,#product-70,#product-73,#product-76,#product-79,#product-82,#product-85,#product-88,#product-91,#product-94,#product-97,#product-100,#product-2,#product-5,#product-8,#product-11,#product-14,#product-17,#product-20,#product-23,#product-26,#product-29,#product-32,#product-35,#product-38,#product-41,#product-44,#product-47,#product-50,#product-53,#product-56,#product-59,#product-62,#product-65,#product-68,#product-71,#product-74,#product-77,#product-80,#product-83,#product-86,#product-89,#product-92,#product-95,#product-98,#product-3,#product-6,#product-9,#product-12,#product-15,#product-18,#product-21,#product-24,#product-27,#product-30,#product-33,#product-36,#product-39,#product-42,#product-45,#product-48,#product-51,#product-54,#product-57,#product-60,#product-63,#product-66,#product-69,#product-72,#product-75,#product-78,#product-81,#product-84,#product-87,#product-90,#product-93,#product-96,#product-99 {
margin:0;
padding:0;
}

/*============= End Base========================*/


/*============= Begin Header Area========================*/

#header-area {
position: relative;
padding: 0px;
  background: #000000;
}

#header-contents {
    max-width: 100%;
    padding: 0px;
}

#header {
margin-bottom: 0px;
position: relative;
margin-top: 0px;
}

#header h1 a {
color:#ffffff;
font-family:Roboto;
}

#header h1 {
float:left;
font-family:Roboto;
    font-size: 80px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 100%;
    margin: 0;
 padding: 10px;
max-width: 610px;
    text-transform: uppercase;
z-index:999;
position:relative;
}

@font-face{ 
    font-family: 'coolvetica';
    src: url('http://themefiend.com/fonts/coolvetica/coolvetica-webfont.eot');
    src: url('http://themefiend.com/fonts/coolvetica/coolvetica-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://themefiend.com/fonts/coolvetica/coolvetica-webfont.woff') format('woff'),
         url('http://themefiend.com/fonts/coolvetica/coolvetica-webfont.ttf') format('truetype'),
         url('http://themefiend.com/fonts/coolvetica/coolvetica-webfont.svg#webfont') format('svg');
}

#header h1 span {

    font-family:coolvetica;
    background: none repeat scroll 0 0 #FF0000;
    color: #FFFFFF;
    display: inline-block;
    margin-top: 0;
    padding: 10px 10px 0 !important;
    position: relative;


}

#header h1 span {
    font-size: 100px;
    font-weight: normal;
    line-height: 100%;
    padding: 30px 0 10px;
}

#header.image h1 span{display:none}

#right-header {
    height: auto;
    min-height: 224px;
    position: relative;
    right: 0;
    width: auto;
}

#upper-right {
top: 10%;
position: absolute;
right: 0px;
}

#lower-right {
position: absolute;
bottom: 25px;
right: 0px;
width: auto;
max-width: 75%;
}

/* Header Navigation Styles-------------------------------------------------*/

#header-navigation li a {
color:#ffffff;
border-right: 0px solid #000;
display: inline;
float: left;
text-decoration: none;
font-family: Roboto;
font-size:17px;
font-weight: bold;
padding: 0 30px;
margin-top:5px;
text-transform: uppercase;
}

@media only screen and (max-width:1024px) {
#header-navigation li a {
font-size:14px;
padding:0 15px;
}
}

#header-navigation li a:hover {
color:#dddddd;
}

#header-navigation li:last-child a {
border:none;
}

#header-navigation ul {
float:left;
margin:0px;
padding:0px;    
}

#header-navigation li {
display: inline;
position: relative;
float: left;
}

#header-navigation {
    background: none repeat scroll 0 0 transparent;
    float: right;
    margin-bottom: 0;
    margin-left: 0;
    padding-bottom: 0;
    padding-right: 10px;
    width: auto;
}

.alt-nav {
display:none;
}

@media only screen and (max-width:800px) {
#header h1 {
width:51%;
margin-left:0px;
}

#header h1 a {
position:relative;
z-index:999;
}

#right-header {
width:41%;
float:right;
}

}


/* ---Categories Navigation--- */

#sub-categories {
top: 100%;
list-style: none;
height:0px;
position: absolute;
filter: alpha(opacity=0);
display:none;
opacity: 0;
width: auto;
min-width:100%;
}

#subcat-container {
float: left;
width: auto;
border: 1px solid #eeeeee;
min-width: 100%;
margin-top: 10px;
background: #fff;
overflow:hidden;
}

#sub-categories li {
float: none;
}

#sub-categories li a {
width: 13.600000000000001;
color: #ffffff;
background: #000000 !important;
text-align: left;
font-size: 12px;
margin: 0;
padding: 5px 20px;
white-space: nowrap;
}

#sub-categories li a:hover {
background: #000000;
color: #dddddd;
}

#header-navigation li:hover ul{ /* Display the dropdown on hover */
    filter: alpha(opacity=100);
     opacity: 1; 
     height:auto;
     z-index:9999;
     display:block;
}
#header-navigation li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
    background-color:;
}
#header-navigation li:hover #sub-categories a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
    text-decoration:none;
}
#header-navigation li:hover #sub-categories li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
    background:#000000 !important;
}


@media only screen and (max-width:760px) {
#header h1 {
    margin: auto;
    padding: 2.4%;
    width: 56%;
}

#header h1 {
    float: left;
    font-size: 45px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 0px;
}
}

@media only screen and (max-width:640px) {
#header-area {
    padding: 0;
    position: relative;
}
}

@media only screen and (max-width:480px) {

#header h1 {
    float: left;
    font-size: 45px;
    font-style: normal;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 0;
    margin: auto;
    padding: 1.9% 2.4%;
    max-width: 50%;
}
}


/* ----Mobile Navigation---- */

#mobilenavigation {
display: inline;
float: right;
margin-right: 0;
overflow:hidden;
}

#mobilenavigation .menu-search {
float:right;
}

#mobilenavigation .cart-button {
float:right;
}

#mobilenavigation li {
float: left;
margin-right: 5px;
}

#mobilenavigation li a {
color: #000000;
width: 2.8em;
text-align: center;
min-height: 43px;
vertical-align: middle;
position: relative;
padding: 40% 0;
float: left;
}

@media only screen and (max-width:320px) {
#mobilenavigation li a {
padding:20% 0;
}
}

#mobilenavigation li a i {
position:absolute;
left:33%;
top:35%;
}

#mobilenav #sub-categories {
position: relative;
width: 100%;
padding:0px;
margin: 0px;
top: 0px;
height: 100%;
border-top: 1px solid #dddddd;
opacity: 1;
background: #eeeeee;
display:block;
}

#mobilenav  #sub-categories li a {
width:100%;
font-size:80%;
background:transparent;
}

#mobilenav  #sub-categories li:last-child {
border-bottom:none;
}

#mobtopnav {
position: relative;
z-index: 9;
}

#mobilenav , #mobilesearch{
display:none !important;
float: left;
width: 100%;
}

#mobilenav.active, #mobilesearch.active {
display:inline !important;
}

#mobilesearch {
width: 100%;
}

#mobilesearch #search {
float: left;
width: 92%;
margin-left: 4%;
position:relative;
}

#mobilesearch-headers {
height: 24px;
margin: 0px;
font-family: Roboto;
font-weight: bold;
padding: .75em 1em;
text-transform: uppercase;
font-size: 16px;
color: #000000;
border-top: 1px solid #000000;
}

#mobilesearch span {
float: left;
line-height: 26px;
max-width:45%
}

#mobile_search-input {
width: 50%;
float: right;
margin: 0px;
position: relative;
}

#mobilesearch #search-input {
margin-bottom: 0;
width: 100%;
padding: 5px 0;
text-indent: 10px;
}

#mobilesearch  .icon-search {
float: right;
position: absolute;
right: 5px;
top: 5px;
}

#mobsearch .placeholder {
margin-bottom: 0;
}

#mobtopnav li a {
padding: .75em 1em;
display: block;
font-size: 16px;
color: #000000;
font-weight: bold;
text-transform: uppercase;
font-family: Roboto;
font-style: normal;
}

#mobtopnav li a:hover {
background:#dddddd;
} 

#mobtopnav li {
border-bottom: 1px solid #000000;
}

#mobtopnav li {
border-bottom: 1px solid #000000;
}

.minicart-mobile {
width: 98%;
padding: 10px;
border-bottom: 1px solid #eeeeee;
}

.minicart-mobile ul {
display: inline;
float: right;
}

.minicart-mobile li {
float: left;
border: 0px !important;
padding: 0px;
margin-right: 10px;
}

.minicart-mobile li:first-child:after {
content:"|";
padding-left:10px;
}

.minicart-mobile li  img {
margin-top:-5px;
}


@media only screen and (max-width:760px) {


#mobilenav {
display:none !important;
overflow:hidden;
}

#sub-header {
display:none;
}
}

#mobtopnav {
margin: 0px;
border-top: 1px solid #ffffff;
}

#mobtopnav li {
position:relative;
}

#mobsubnav {
margin:0px;
}

#mobilenav-headers {
font-weight: bold;
padding: .75em 1em;
font-family: Roboto;
text-transform: uppercase;
font-size: 18px;
color: #000000;
}


.cart-items-mobile {
padding: 5px;
background: #000000;
right: 2%;
position: absolute;
color: #ffffff;
top: 10%;
}


#mobtopnav {
position: relative;
z-index: 9;
}

#mobilenav {
display:none !important;
}

#mobilenav.active {
display:inline !important;
}

#mobsearch .placeholder {
margin-bottom: 0;
}

#mobtopnav li a {
padding: .75em 1em;
display: block;
background: #ffffff;
text-decoration: none;
font-weight: bold;
font-style: normal;
}

#mobtopnav li {
border-bottom: 1px solid #c9c9c9;
}

#mobtopnav li {
border-bottom: 1px solid #c9c9c9;
}

@media only screen and (max-width:760px) {

#mobilenav {
display:none !important;
}

#sub-header {
display:none;
}
}

#mobtopnav {
margin: 0px;
border-top:1px solid #000000;
}

#mobtopnav li {
position:relative;
}

#mobsubnav {
margin:0px;
}

#mobilenav-headers {
font-weight: bold;
padding: 10px;
text-transform: uppercase;
font-size: 16px;
}

.cart-items-mobile {
padding: 5px;
right: 2%;
position: absolute;
top: 10%;
}

#mobilenav  .search {
padding: 10px;
}

#mobilenav #search {
position: relative;
bottom: 0px;
}

#mobilenav #search-submit {
display: none;
}

#mobilenav form {
margin:0px !important;
}

#mobilenav  #search-input {
width: 98%;
height: auto;
padding: 5px;
border-radius: 0px;
box-shadow: none;
font-size: 11px;
border: 1px solid #dddddd;
vertical-align: middle;
text-transform: uppercase;
}

#mobilenav  #search-submit {
position: absolute;
float: right;
top: 15px;
right: 15px;
}

#mobtopnav > li > ul > li > a {
padding: 0px;
font-size: 90%;
background: none;
}

#mobtopnav > li > ul > li > a:hover {
color:#000000;
}

#mobtopnav > li > ul > li {
border:none;
}

#mobtopnav .sub-categories {
border: none;
margin: 0px;
padding: 5px 0px 5px 30px;
border-top: 1px solid #c9c9c9;
background: #eeeeee;
}



/* Minicart Styles-------------------------------------------------*/

#minicart {
background: none repeat scroll 0 0 #000;
font-size: 12px;
padding: 2px 10px;
position: absolute;
right: 150px;
text-transform: uppercase;
top: 10%;
width:auto;
min-width: 60px;
text-align: center;
}

#minicart a {
}

#minicart li {
color:#ffffff;
float:left;
font-weight:bold;
}

#minicart li:first-child {
margin-right:5px;
}

/* Search Bar Styles-------------------------------------------------*/

#search {
    background: none repeat scroll 0 0 transparent;
    bottom: 10px;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 10px;
    top: 10%;
}

#search-input {
width: 120px;
height: 12px;
padding: 5px;
border-radius: 0px;
box-shadow: none;
font-size: 11px;
border: 1px solid #dddddd;
vertical-align: middle;
text-transform: uppercase;
}

#search-form {
position: relative;
}

/*============= End Header Area========================*/


/*============= Begin Subnavigation========================*/

.categories-list {
margin-top: 0px;
margin-bottom:5px;
float: left;
}

.categories-list li {
display: inline;
list-style: none outside none;
margin: 0px;
padding: 0px;
text-transform: uppercase;
}

.categories-list li a {
color: #ffffff;
font-size: 12px;
text-decoration: none;
  background: #000000;
float: left;
padding: 3px 16px;
margin-right: 2px;
}

.categories-list li a:hover {
  color: #dddddd;
  background: ;
}


.categories-title {
color:#ffffff;
font-size:0.0px;
font-weight:normal;
display: none;
padding-bottom:0px;
text-transform:uppercase;
}

/*============= End Subnavigation========================*/

/*============= Begin Main Content Styles========================*/

@media only screen and (max-width:480px) {
#main, #main-content {float:none !important}
#main {padding-top:0px;}
}

#contents {
    background: none repeat scroll 0 0 transparent;
    float: left;
    height: 100%;
    margin-bottom: 0;
    padding: 0;
    width: 100%;
}

#main {
    background: transparent;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

#main-content {
    background: none repeat scroll 0 0 transparent;
    float: left;
    max-width: 100%;
    padding: 0;
    margin-bottom:10px;
    width: 100%;
}

#breadcrumbs {
margin-bottom: 10px;
text-transform: uppercase;
}

.page-title {
display:none;
margin: 0 0 10px 0;
font-size: 30px;
padding-left: 10px;
}

#home-page .page-title {
  display:none;
}

body.custom #main-content {
    float: none;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: auto !important;
    min-height:200px;
    padding: 0;
    width: 98%;
}

body.custom #products {
margin-left: -1%;
margin-right: -1%;
width: 102%;
}

/*============= End Main Content Styles========================*/

/*************************************************************
BEGIN STORE PAGES
*************************************************************/

/*============= Begin Products Grid Styles========================*/


#featured-products-text {
font-size: 40px;
font-family: Roboto;
margin-bottom: 8px;
margin-left: 0;
margin-top: 7px;
text-align: center;
text-transform: uppercase;
font-weight: bold;
float: left;
color: #ffffff !important;
padding: 0px;
width: 100%;
}

.category_header {
text-align:center;
}

.category_header img {
width:100%;
}

@media only screen and (max-width:640px) {
#featured-products-text {
    font-size: 20px;
       line-height: 20px;
}
}





#products h3.product-title {
color: #ffffff !important;
font-family: Roboto;
    font-size: 40px;
    font-weight: bold;
    line-height: 100%;
    text-transform: uppercase;
}

#products .product-price {
    color: #ffffff !important;
    font-family: Roboto;
    font-size: 30px;
}

@media only screen and (max-width:800px) {
#products h3.product-title, #products .product-price  {
    font-size: 20px;
}
}



#products .product-info .inner-info {
position: absolute;
top: 35%;
left: 20%;
max-width: 60%;
right: 20%;
display:none;
}

#products .product-info {
    background: url(http://themefienddemos.com/gnarly/transparent-bg.png) repeat;
    border-top: medium none;
    opacity: 0;
    filter: alpha(opacity=0);
    float: left;
    height: 100%;
    padding: 0;
    position: absolute;
    text-align: center;
}

#products .product-info:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.66);
    border-top: medium none;
    float: left;
    height: 100%;
    padding: 0;
    position: absolute;
    text-align: center;
    opacity: 1;
    filter: alpha(opacity=100)
}

#products .product-info:hover .inner-info{
display:inline;
}

@media only screen and (max-width:760px) {
#products .product-info {
display:none;
}
}

@media only screen and (max-width:480px) {
#products .product-info {
display:none;
}
}

#products .detailslink {
    background: none repeat scroll 0 0 #dc0000;
    color: #ffffff !important;
    font-family: Roboto;
    font-size: 16px;
    line-height: 9px;
    margin: 20px auto auto;
    padding: 8px 0 10px;
    position: static;
    text-transform:uppercase;
    width: 79px;
}

#products {
    background: none repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

#products div.product:nth-of-type(3n + 3), #product div.last {
    margin-right: 0px !important;
}

#products div.product {
display: inline;
float: left;
height: 100%;
margin-bottom: 2px;
margin-left: 0;
margin-right: 2px;
position: relative;
width: 33.2%;
}



@media only screen and (max-width:1024px) {
#products div.product {
    display: inline;
    float: left;
    height: 100%;
    margin-bottom: 2px;
    margin-left: 0;
    margin-right: 2px;
    position: relative;
    width: 33.2%;
}
}

@media only screen and (max-width:980px) {
#products div.product {
    display: inline;
    float: left;
    height: 100%;
    margin-bottom: 2px;
    margin-left: 0;
    margin-right: 2px;
    position: relative;
    width: 33.19%;
}
}

@media only screen and (max-width:960px) {
#products  {width:auto}

#products div.product {
    display: inline;
    float: left;
    height: 100%;
    margin-bottom: 2px;
    margin-left: 0;
    margin-right: 2px;
    position: relative;
    width: 33.15%;
}
}

@media only screen and (max-width:760px) {
#products div.product {
    display: inline;
    float: left;
    height: 100%;
    margin-bottom: 2px;
    margin-left: 0;
    margin-right: 2px;
    position: relative;
    width: 32.9%;
}
}

@media only screen and (max-width:480px) {
#products div.product {
    display: inline;
    float: left;
    height: 100%;
    margin-bottom: 2px;
    margin-left: 0;
    margin-right: 2px;
    position: relative;
    width: 32.89%;
}

#related_products .product-info {
display:none;
}
}

@media only screen and (max-width:320px) {
#products div.product {
    display: inline;
    float: left;
    height: 100%;
    margin-bottom: 2px;
    margin-left: 0;
    margin-right: 2px;
    position: relative;
    width: 32.89%;
}
}



#products div.last {
margin-right:0px;
}


#sale {
    background: none repeat scroll 0 0 #dc0000;
    display: inline-block;
    left: 0;
    padding: 8px 10px;
    position: absolute;
    z-index: 999;
}

#sale .onsale {
color: #ffffff;
text-transform: uppercase;
font-size: 16px;
font-weight: bold;
font-family: Roboto;
line-height: 100%;
}

@media only screen and (max-width:768px) {
#sale {
    background: none repeat scroll 0 0 #dc0000;
    display: inline-block;
    left: 0;
    padding: 0 4px;
    position: absolute;
    z-index: 999;
}

#sale .onsale {
    color: #ffffff;
    font-family: Roboto;
    font-size: 12px;
    font-weight: bold;
    line-height: 100%;
    text-transform: uppercase;
}
}

#products,#products .product-pic,#product-images .images-nav {
background:none repeat scroll 0 0 transparent;
}

#products .product-img,html #products .product-info {
width:100%;
}



.current-product-counter {
display:none;
}



.pagination {
margin: 10px 0;
float: left;
}

.pagination li {
float: left;
margin-right: 5px;
background: #000000;
color: #ffffff;
padding: 0px 5px;
border: 1px solid #000000;
}

.pagination li a {
color: #ffffff;
}

/*============= End Products Grid Styles========================*/

/*============= Begin Individual Product Page Styles========================*/

#product-form .options {
margin-top:0px;
padding-top:0px;
}

#product-content {
    float: left;
    margin-bottom: 0px;
    padding-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    width: auto;
}

#product-content .flex-control-nav {
top: 2%;
right: 2%;
font-size: 0px;
text-align: right;
}

#product_images {
border-right: 0 solid #666666;
float: left;
padding-right: 0px;
margin-left: 0px;
margin-bottom: 10px;
}

#product_thumbnails {
float: left;
margin: 0 0 5px;
padding: 0;
width: 15.5%;
}

#product_thumbnails li {
  list-style:none;
}

li.thumbnail {
    border: medium none;
    box-shadow: none;
    float: right;
    height: 100%;
    margin-bottom: 10px;
    margin-top: 0;
    padding: 0;
    text-align: right;
    width: 100%;
}

li.thumbnail img {
    width: 100%;
  cursor:pointer;  
}
  
li.featured {
float: right;
list-style: none outside none;
margin-right: 0;
margin-bottom:2px;
position: relative;
width: 83%;
}

li.featured img {
float: left;
width: 100%;
}


#product-details {
    float: left;
    height: auto;
    margin-left: 10px;
    padding-left: 0;
    width: 41.3%;
}

@media only screen and (max-width:480px) {
#product_thumbnails {
display:none;
}

#product-details {
    margin-left: 0;
    width:100%;
}

.featured {
width:100% !important;
}
}

#product-form {
  margin-top:10px;
}
  
  
#product-details .info {
    border-bottom: 0 solid #666666;
}

#product-details .info, #product-form .options {
    border-bottom: medium none;
    padding: 0;
    width: 100%;
}

#product-options span {
text-transform: uppercase;
width: 100%;
margin-bottom: 5px;
font-weight: bold;
font-size: 12px;
float: left;
}

#product-form .options select {
margin: 0 0 10px;
width: 227px;
border-radius: 0px;
}

#product-details .price {
font-family: Roboto;
font-size: 24px;
font-weight: normal;
margin: 0px 0px 10px 0px;
padding-bottom: 0;
line-height: 100%;
width: 100%;
padding: 0px;
float: left;
}

#product-details .price > span {
float: left;
background: #000000;
color:#ffffff;
padding: 10px;
font-size: 25px;
}

#product-details .name {
color: #ffffff !important;
font-family: Roboto;
font-size: 40px;
margin-top:0;
font-weight: normal;
line-height: 100%;
text-transform: uppercase;
}

#product-details div.sold h4 {
color: #666;
text-transform: uppercase;
}

.addthis_toolbox.addthis_pill_combo {
float: left;
width:100%;
margin-top: 10px;
font-size:0px;
color:transparent;
}

.addthis_counter.addthis_pill_style a.atc_s {
float: left;
display: none;
}

.addthis_button_tweet {
width: 95px;
}

.addthis_button_facebook_like {
width:80px;
}

.addthis_button_pinterest_pinit {
margin-left: 5px;
margin-top: 0px;
}

.addthis_toolbox.addthis_pill_combo a {
    float: left;
}
.addthis_toolbox.addthis_pill_combo a.addthis_button_tweet,
.addthis_toolbox.addthis_pill_combo a.addthis_counter {
    margin-top: -2px;
}
.addthis_button_compact .at15t_compact {
    margin-right: 4px;
    float: left;
}

/*============= End Individual Product Page Styles========================*/


/*============= Begin Cart Page Styles========================*/

#cart-content {
float: left;
margin: auto;
max-width: 100%;
padding-left: 10px;
box-sizing: border-box;
-moz-box-sizing: border-box;
padding-right: 10px;
}

#cart-table {
    border-collapse: collapse;
    border-spacing: 0;
    text-align: left;
    width: 100%;
}


/* Cart Table Columns --------------------------------------*/

#col-item    { width: 450px; text-align:left }
#col-price    { width: 65px; }
#col-qty    { width: 40px; }
#col-total    { width: 65px; }
#col-options  { width: 20px; }


/* Cart Table Header ---------------------------------------*/

#cart-head {
  background: #000000;
    border-bottom: none;
  color: #ffffff;
    font-family: Roboto;
    text-transform: uppercase;
    max-width:100%;
}

#cart-head th {
    padding:8px;
}

#head-item {
  padding-left: 0px;
  }

#head-options span {
  display: none;
  }


/* Cart Table Body -----------------------------------------*/

#cart-form table {
margin-bottom:0px;
}

#cart-form thead {
background: #000000;
color: #ffffff;
text-transform: uppercase;
font-family: Roboto;
font-size: 18px;
}

#cart-form input[type="text"] {
width: 16px;
margin-top:10px;
border-radius: 0px;
box-shadow: none;
text-align: left;
color: black !important;
}

#cart-form td {
vertical-align:middle;
text-transform:uppercase;
}

.item-options {
position: relative;
height: 22px;
}

.item-options .remove-btn {
background: url(http://themefienddemos.com/gnarly/remove-btn.png);
position: absolute;
width: 19px;
height: 19px;
right: 30%;
}

.item-options span {
display: none;
}


#remove-btn-phone a{
font-size: 8px;
}

#cart-form .item-remove  span {
font-size: 9px;
}

#cart-form .item-total {
width: 127px;
}

#cart-form .item-name {
width: 465px;
}

#cart-form .item-img {
width:80px;
min-width:80px;
}

@media only screen and (max-width:600px) {

#cart-content {
float:none;
}

#cart-form .item-remove {
display:none;
}

#cart-form .item-img {
min-width: 0px;
max-width:100%;
}

#checkout-continue-mobile  .cart-total {
width:100%;
float:none;
}

#checkout-continue-mobile label {
float: none;
text-align: center;
width: 100%;
}

#checkout-continue-mobile .cart-total h3 {
float:none;
text-align:center;
}

#checkout-continue-mobile #country {
width:100%;
float:none;
}

#checkout-continue-mobile .cart-button {
background: #222222;
color: #ffffff;
font-family: Roboto;
border: none;
}


#checkout-continue-mobile  .cart-shipping label {
display:block
}


#checkout-continue-mobile #cart_discount_code {
float: left;
width: 97%;
}

#checkout-continue-mobile #update-btn-footer {
width:100%;
padding:5px;
float:none;
}

}

@media only screen and (max-width:320px) {
#cart-form .item-img {
min-width: 0px;
width:100%;
}
}

@media only screen and (max-width:480px) {
.shipping-amount {
text-transform: uppercase;
text-align: center;
margin-top: 10px;
}
}

p.alert-noitems {
margin: 10px;
font-family: Roboto;
font-size: 12px;
text-transform: uppercase;
}

.alert-noproducts {
margin-left:10px;
}


/* Cart Footer ---------------------------------------------*/

#cart-footer {
    margin: 0;
    border-top:1px solid #ffffff !important;
}

#cart-footer .cart-update {
    border-bottom: none;
    border-top: none;
    padding: 10px 0;
    text-align: right;
    width:100%;
    float:left;
}

#update-btn-head {
  display: none;
  }

#cart-footer .cart-shipping {
float: left;
display: inline;
margin: -40px 0 0 0px;
color: #ffffff !important;
font-family: Helvetica;
font-size: 12px;
 text-transform: uppercase;
}

#cart-footer .cart-total h3 {
    font-family: Roboto;
    font-size: 20px;
    margin: 0;
}

#cart-footer #country {
color: #ffffff !important;
margin-left: 5px;
vertical-align: middle;
padding: 5px;
border: 1px solid #999999;
text-transform: uppercase;
font-size: 12px;
border-radius: 0px;
}

.cart-shipping label {
display:inline;
}

#cart-footer .cart-discount {
border-bottom: 0 solid #ddd;
font-size: 12px;
padding: 10px 0;
text-align: left;
float:left;
width:100%;
}

#cart-footer .cart-discount label {
text-transform: uppercase;
font-size: 12px;
color: #ffffff !important;
}

#cart-footer #cart_discount_code {
height: 20px;
margin-left: 10px;
width: 145px;
padding: 2px;
  font-size:11px;
text-transform: uppercase;
}

#cart-footer .cart-discount p {
  margin: 1px 0;
  }

#cart-footer .cart-total {
border-bottom: medium none;
padding: 10px 0px 20px 0px;
text-align: right;
float: right;
width: 100%;
}

#cart-footer .cart-total p {
  margin-bottom: 0;
  font-size: 12px;
  color: #ffffff !important;
  }

#cart-footer .cart-total #cart-shipping-tax p {
  margin-bottom: 7px;
  font-size: 11px;
  color: #ffffff !important;
  text-transform: uppercase;
  }
  
#cart-footer .cart-options {
    float: right;
    margin-bottom: 25px;
    margin-top: -5px;
}

#cart-footer .cart-checkout {
  float: left;
  }

span.total-discount,
span.total-shipping {
  font-weight: bold;
  }

/*============= End Cart Page Styles========================*/



/*============= Begin Contact Page Styles========================*/

#contact-content {
    margin: auto;
    padding: 0;
    width: 90%;
}

#contact-info {
    float: right;
}

#contact-form textarea {
    border-radius: 0px;
    height: auto;
    width: 96% !important;
}

#contact-content .form-horizontal .control-label {
min-width:85px;
text-align:left;
}

#contact-info p {
font-size:14px;
line-height:21px;
margin-bottom:1em;
margin-top:10px;
padding-left:0px;
}

#contact-form {
    border-left: medium none;
    max-width: 525px;
    padding: 10px 0;
}

label {
    display: block;
    font-family: Roboto;
    font-size: 20px !important;
    font-weight: bold !important;
    margin-bottom: 5px;
    text-transform: uppercase;
}

#contact-form input, .input-xxlarge {
    border-radius: 0 0 0 0;
    box-shadow: none;
    width: 70%;
}

#contact-form p {
margin-bottom:10px;
}


#contact-form p, #captcha-div {
    display: inline;
    float: left;
    margin: 0;
    width: 100%;
}

input, textarea, .uneditable-input {
    height: 100px;
    margin-left: 0;
    width: 97%;
}

/*============= End Contact Page Styles========================*/


/*************************************************************
END STORE PAGES
*************************************************************/

/* Action Buttons Styles -------------------------------------------------*/

#cart-footer .checkout-btn {
background:#dc0000;
border:medium none;
cursor:pointer;
height:auto;
margin-left:8px;
width:auto;
padding:10px 15px;
}

#cart-footer .checkout-btn span {
color: #ffffff;
text-transform: uppercase;
line-height: 35px;
display: inline;
font-size: 30px;
font-weight:bold;
}

#cart-footer .update-btn {
background:#000000;
border:medium none;
cursor:pointer;
height:auto;
width:auto;
padding:10px;
}

#cart-footer .update-btn span {
display: inline;
font-size: 18px;
text-transform: uppercase;
color: white;
font-weight:bold;
}

.apply-discount {
margin-left: 5px;
height: 28px;
float: right;
padding: 5px 10px;
font-weight:bold;
}

#continue-shopping {
float: left;
}

#continue-shopping a {
background: #000000;
color: #ffffff;
padding: 10px;
text-transform: uppercase;
text-decoration:none;
float: left;
font-size:18px;
}

@media only screen and (max-width:480px) {
#product-addtocart {
width:100% !important;
}

#product-options span {
font-size:24px;
}

#product-form .options select {
width:100%;
}

}

#product-addtocart {
background: #dc0000;
color: #ffffff;
border: medium none;
clear: both;
cursor: pointer;
display: block;
height: auto;
margin-top: 0;
width: auto;
padding: 10px 20px;
text-transform: uppercase;
}

#product-addtocart span {
display: inline;
font-size: 30px;
font-weight: bold;
line-height: 34px;
}

#contact-submit {
background: #000;
color: #ffffff;
border: medium none;
padding: 15px 20px;
clear: both;
font-size:20px;
cursor: pointer;
display: block;
height: auto;
margin: 0px;
width: 120px;
text-transform: uppercase;
}

#contact-submit span {
display: inline;
font-weight:bold;
}

#search-submit {
border: medium none;
color: transparent;
cursor: pointer;
position: absolute;
height: 20px;
margin-left: 0;
text-transform: uppercase;
right: 5px;
vertical-align: middle;
width: 20px;
top: 0px;
background: none;
font-weight:bold;
}

#product-addtocart:hover, #cart-footer .checkout-btn:hover, #contact-submit:hover, #cart-footer .update-btn:hover, #continue-shopping a:hover {
  background:#222222;
}

#product-addtocart, #cart-footer .checkout-btn, #contact-submit, #cart-footer .update-btn, #continue-shopping a {
font-family: Roboto;
}

#checkout-continue-mobile {
width:100%;
}

#checkout-continue-mobile .checkout-btn {
   width: 100%;
    background: #dc0000;
    border: none;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 26px;
    font-family: Roboto;
    padding: 15px 10px;
    margin-bottom: 10px;
}

#checkout-continue-mobile #continue-shopping {
width:100%;
}

#checkout-continue-mobile #continue-shopping a {
float:none;
padding:0px;
background:transparent;
}

#checkout-continue-mobile #continue-shopping button {
  width: 100%;
    border: none;
    background: #222222;
    padding: 10px;
    text-transform: uppercase;
    font-family: Roboto;
    color: #ffffff;
    font-size: 20px;
}


/*************************************************************
BEGIN SPECIAL STYLES
*************************************************************/

/*============= Begin Related Products Styles========================*/


#related-products-text {
font-size: 24px;
font-family: Roboto;
margin-bottom: 8px;
margin-left: 10px;
text-align: left;
text-transform: uppercase;
font-weight: bold;
float: left;
color: #ffffff;
background: #000000;
padding:5px 10px;
}

.related_products {
float:left;
}

@media only screen and (max-width:480px) {
#related-products-text {
    margin-left: 0;
}
}



#related_products h3.product-title {
color: #ffffff !important;
font-family: Roboto;
    font-size: 40px;
    font-weight: bold;
    line-height: 100%;
    text-transform: uppercase;
}

#related_products .product-price {
    color: #ffffff !important;
    font-family: Roboto;
    font-size: 30px;
}

@media only screen and (max-width:800px) {
#related_products h3.product-title, #related_products .product-price  {
    font-size: 20px;
}
}



#related_products .product-info .inner-info {
position: absolute;
top: 35%;
left: 20%;
max-width: 60%;
right: 20%;
display:none;
}

#related_products .product-info {
    background: url(http://themefienddemos.com/gnarly/transparent-bg.png) repeat;
    border-top: medium none;
    opacity: 0;
    filter: alpha(opacity=0);
    float: left;
    height: 100%;
    padding: 0;
    position: absolute;
    text-align: center;
}

#related_products .product-info:hover {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.66);
    border-top: medium none;
    float: left;
    height: 100%;
    padding: 0;
    position: absolute;
    text-align: center;
    opacity: 1;
    filter: alpha(opacity=100)
}

#related_products .product-info:hover .inner-info{
display:inline;
}

@media only screen and (max-width:760px) {
#related_products .product-info {
display:none;
}
}

@media only screen and (max-width:480px) {
#related_products .product-info {
display:none;
}
}

#related_products .detailslink {
    background: none repeat scroll 0 0 #dc0000;
    color: #ffffff !important;
    font-family: Roboto;
    font-size: 16px;
    line-height: 9px;
    margin: 20px auto auto;
    padding: 8px 0 10px;
    position: static;
    text-transform:uppercase;
    width: 79px;
}

#related_products {
    background: none repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}

#related_products div.product:nth-of-type(3n + 3), #product div.last {
    margin-right: 0px !important;
}

#related_products div.product {
display: inline;
float: left;
height: 100%;
margin-bottom: 2px;
margin-left: 0;
margin-right: 2px;
position: relative;
width: 33.2%;
}



@media only screen and (max-width:1024px) {
#related_products div.product {
    display: inline;
    float: left;
    height: 100%;
    margin-bottom: 2px;
    margin-left: 0;
    margin-right: 2px;
    position: relative;
    width: 33.2%;
}
}

@media only screen and (max-width:980px) {
#related_products div.product {
    display: inline;
    float: left;
    height: 100%;
    margin-bottom: 2px;
    margin-left: 0;
    margin-right: 2px;
    position: relative;
    width: 33.19%;
}
}

@media only screen and (max-width:960px) {
#related_products  {width:auto}

#related_products div.product {
    display: inline;
    float: left;
    height: 100%;
    margin-bottom: 2px;
    margin-left: 0;
    margin-right: 2px;
    position: relative;
    width: 33.15%;
}
}

@media only screen and (max-width:760px) {
#related_products div.product {
    display: inline;
    float: left;
    height: 100%;
    margin-bottom: 2px;
    margin-left: 0;
    margin-right: 2px;
    position: relative;
    width: 32.9%;
}
}

@media only screen and (max-width:480px) {
#related_products div.product {
    display: inline;
    float: left;
    height: 100%;
    margin-bottom: 2px;
    margin-left: 0;
    margin-right: 2px;
    position: relative;
    width: 32.89%;
}

#related_products .product-info {
display:none;
}
}

@media only screen and (max-width:320px) {
#related_products div.product {
    display: inline;
    float: left;
    height: 100%;
    margin-bottom: 2px;
    margin-left: 0;
    margin-right: 2px;
    position: relative;
    width: 32.89%;
}
}



#related_products div.last {
margin-right:0px;
}


#sale {
    background: none repeat scroll 0 0 #dc0000;
    display: inline-block;
    left: 0;
    padding: 8px 10px;
    position: absolute;
    z-index: 999;
}

#sale .onsale {
color: #ffffff;
text-transform: uppercase;
font-size: 16px;
font-weight: bold;
font-family: Roboto;
line-height: 100%;
}

@media only screen and (max-width:768px) {
#sale {
    background: none repeat scroll 0 0 #dc0000;
    display: inline-block;
    left: 0;
    padding: 0 4px;
    position: absolute;
    z-index: 999;
}

#sale .onsale {
    color: #ffffff;
    font-family: Roboto;
    font-size: 12px;
    font-weight: bold;
    line-height: 100%;
    text-transform: uppercase;
}
}

#related_products,#related_products .product-pic,#product-images .images-nav {
background:none repeat scroll 0 0 transparent;
}

#related_products .product-img,html #related_products .product-info {
width:100%;
}



.current-product-counter {
display:none;
}



/*============= End Related Products Styles========================*/

/*============= Begin Slider ========================*/

#home-flex .flex-direction-nav a {
display:none;
}

.flex-direction-nav a {
background: url(http://themefiend.com/tf-themes/_images/arrows/6.png) no-repeat!important;
width: 46px!important;
height: 46px;
}

.flex-direction-nav .flex-next {
background-position: 100% 0 !important;
}

@media only screen and (max-width:480px) {

#featured-products-text, #related-products-text {
float:none !important;
text-align:center;
width:auto;
}

#related-products-text {
background:#222222;
}

}

@media only screen and (max-width:760px) {
.flex-direction-nav a {
display:none !important;
}

#home-flex .flex-control-nav {
display:none;
}

}

#home-flex  .flex-control-nav {
width: auto;
position: absolute;
bottom: 0px;
color: transparent;
text-align: right;
font-size: 0px;
top: 3%;
right: 2%;
}

#home-flex  .flex-control-paging li a {
width: 20px;
height: 20px;
display: block;
}

.flexslider {
margin: 0px;
background: transparent;
border: none !important;
position: relative;
border-radius:0px !important;
zoom: 1;
box-shadow:none !important;  
}


#gallery-flex .flex-control-nav {
width: 10%;
position: absolute;
bottom: 0;
color: transparent;
text-align: right;
font-size: 0;
top: 2%;
right: 2%;
overflow: visible;
}

#gallery-flex  .flex-control-thumbs li {
width: 100%;
float: right;
margin: 0;
margin-bottom: 5px;
}

#gallery-flex  .flex-control-thumbs img {
border:1px solid #000000;
}

#gallery-flex .flex-direction-nav .flex-next {right: 0px !important; }
#gallery-flex .flex-direction-nav .flex-prev {left: 0px !important;}

#carousel {
margin-top:2px;
}

#carousel .slides li {
opacity: .7;
filter: alpha(opacity=70);
cursor: pointer;
margin-right: 2px;
}

#carousel .slides .flex-active-slide, #carousel .slides li:hover  {
opacity:1 !important;
filter: alpha(opacity=100) !important
}

#carousel .flex-direction-nav {
display:none;
}

/*============= End Slider ========================*/


/* Newsletter Form Styles-------------------------------------------------*/

/* Newsletter Form Styles-------------------------------------------------*/


#newsletter-container {
margin-right: 0px;
margin-top: 0px;
margin-bottom: 10px;
position: relative;
clear: both;
right: 0;
}

#newsletter-form {
color: #000 !important;
float: left;
font-size: 10px;
height: 14px;
border: none;
border-radius: 0px;
margin-top: 0;
padding-left: 2px;
padding: 3px;
text-transform: uppercase;
width: 150px;
}

#newsletter-title {
  color: #ffffff !important;
  font-size: 11px;
  font-weight: bold;
  text-align: left;
  text-transform: uppercase;
}

#signup-btn {
    background: none repeat scroll 0 0 #222222;
    border: medium none;
    border-radius: 0 0 0 0;
    color: white;
    cursor: pointer;
    float: left;
    font-size: 10px;
    height: 22px;
    line-height: 100%;
    margin-left: 0;
    padding: 0;
    text-shadow: none;
    text-transform: uppercase;
    vertical-align: middle;
    width: 54px;
}


/*************************************************************
END SPECIAL STYLES
*************************************************************/

/*============= Begin Footer Styles========================*/

#footer {
clear: both;
color: #ffffff;
height: 100%;
margin-bottom: 0;
float: left;
padding: 20px 0px;
width: 100%;
background: #000000;
}

#inner-footer {
height: 100%;
padding:0px 10px;
text-align: left;
}

#footer h3 {
  margin:0px 0px 10px 0px;
  text-transform:uppercase;
  font-size:30px;
font-weight: bold;
  font-family: Roboto;
  font-weight: normal;
}

@media only screen and (max-width:480px) {
#footer h3 {
font-size:20px;
line-height:20px;
}
}

#footer .footer-column {
  float:left;
  margin-right:10px;
  padding:0px;
   
}

@media only screen and (min-width:768px) {
#footer .footer-column {
width:30%;
}
}

#footer a {
  color: #ffffff;
}

#footer a:hover {
  color:#ffffff;
  text-decoration:underline;
}

#footer-navigation {
    width:100%;
    display:block;
    margin-bottom:5px;
}

#footer-navigation ul {
  margin:0px;
  padding:0px
}

#footer-navigation li {
  list-style:none;
}
  
#footer-navigation li a {
color : #ffffff;
font-size:14px;
display: block;
text-transform: uppercase;
width: auto;
margin-bottom: 5px;
}


#footer-text {
float: left;
font-size: 12px;
padding-top: 0px;
text-align: left;
margin-top: 10px;
text-transform: uppercase;
margin-bottom: 20px;
width: 100%;
}

/* Social Network Button Styles-------------------------------------------------*/

#socialicons {
float:left; 
width:100%;
}

#icons li {
float: left;
margin-bottom: 5px;
list-style: none;
}

#socialicons img {
float: left;
margin-right: 5px;
width: auto;
max-width: none;
}

#icons span {
vertical-align: middle;
text-transform: uppercase;
font-weight: bold;
}


#social-text {
  float: left;
  width:100%;
  text-transform: uppercase;
}
/*============= End Footer Styles========================*/

/*============= Media Screen 768px========================*/

@media only screen and  (max-width: 768px) {

#cart-form table {
margin-bottom:10px;
}

#cart-footer {
position: relative;
float: left;
width: 100%;
}

#cart-footer .cart-update {
width: 100%;
float: left;
}

.apply-discount {
display:none;
}

#cart-footer .update-btn {
width:100%;
}

#cart-footer .cart-shipping {
float: left;
display: inline;
margin: 0px;
width: 100%;
}

#cart-footer #country {
margin-left: 0px;
padding: 5px;
width: 100%;
box-sizing: border-box;
-moz-box-sizing: border-box;
text-transform:uppercase;
}

#cart-footer .cart-discount {
float: left;
width: 100%;
text-align:left;
font-size:16px;
box-sizing: border-box;
-moz-box-sizing: border-box;
}

.discount-info {
font-family:Helvetica;
}

#cart-footer #cart_discount_code {
width:100%;
box-sizing: border-box;
-moz-box-sizing: border-box;
height:auto;
margin-left:0px;
}

#cart-footer .cart-total {
text-align: left;
float: left;
margin-top: 0px;
width: 100%;
box-sizing: border-box;
-moz-box-sizing: border-box;
}

#cart-footer .cart-total #cart-shipping-tax p {
font-size:16px;
text-align:left;
margin-top:0px;
}

#cart-footer .cart-discount p {
text-transform:uppercase;
text-align:left;
}

#cart-footer .cart-total h3 {
font-size:24.5px;
text-transform:uppercase;
}

#cart-footer .checkout-btn {
width: 100%;
margin: 0px;
margin-bottom: 10px;
}

#cart-footer .cart-options {
width:100%;
}

#continue-shopping {
width: 100%;
text-align: center;
}

#continue-shopping a {
float: left;
width: 100%;
box-sizing: border-box;
-moz-box-sizing: border-box;
}

}